libglade2
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libglade2

general

source
libglade2 (source, libs)
version
1:2.6.4-2
maint
Andreas Rottmann, Debian GNOME Maintainers (a) (u), Josselin Mouette (u), Loic Minier (u), Sebastian Dröge (u)
std-ver
3.9.4

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.4...
  • There were override disparities found in suite unstable:
    • libglade2-0: Override says libs - optional, .deb says oldlibs - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

news RSS

bugs

all bug history graph
8
RC
0
I&N
5
M&W
3
F&P
0
Ubu
4